Skip to main content
GET
Retrieve FindAll Run Status

Request contract

  • Method and path: GET /apis/v1/parallel/findall/runs/{findall_id}
  • Availability: enabled
  • Request URL template: https://api.aisa.one/apis/v1/parallel/findall/runs/{findall_id}
  • parallel-beta: header; optional
  • findall_id: path; required
Complete OpenAPI definition Effective request declaration (including authentication and referenced schemas):

Cost and request rules

Published reference price: $0.012 USD per successful request. Your account price may differ; use a request quote where supported.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

parallel-beta
string | null
deprecated

Path Parameters

findall_id
string
required

Response

Successful Response

FindAll run object with status and metadata.

findall_id
string
required

ID of the FindAll run.

generator
enum<string>
required

Generator for the FindAll run.

Available options:
base,
core,
pro,
preview
status
FindAllRunStatus · object
required

Status object for the FindAll run.

created_at
string | null

Timestamp of the creation of the run, in RFC 3339 format.

metadata
Metadata · object | null

Metadata for the FindAll run.

modified_at
string | null

Timestamp of the latest modification to the FindAll run result, in RFC 3339 format.